#Формат строки файла настроек:
#a=b,c,d
#a - индекс операции:
#	1 - Оплата
#	2 - Отмена
#	3 - Возврат
# 	4 - Отмена последней операции
#	5 - Отчёт
#	6 - Итоги
#	7 - Меню кассира
#	8 - Меню администратора
#	
#	b - класс операции
#	
#	с - код операции
#	
#	d - название операции
1=0,128,ОПЛАТА
2=0,224,ОТМЕНА
3=0,130,ВОЗВРАТ
4=0,224,ОТМЕНА ПОСЛ.
5=0,161,ЗАКРЫТИЕ СМЕНЫ
6=0,162,ЗАКРЫТИЕ ДНЯ
7=0,50,МЕНЮ КАССИРА
8=0,53,АДМИНИСТРАТИВНОЕ МЕНЮ
